<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tuoheng.admin.mapper.AirDataMapper">

    <select id="selectListByInspectionId" resultType="com.tuoheng.admin.entity.domain.AirData">
        SELECT id,altitude,no,sate_num,latitude,co2,
               ionizing_radiation,h2,hrch4,hcl,tsp,
               no2,hcn,so2,temperature,humidity,vocs,
               longitude,odor_ou,o2,o3,cl2,cxhy,h2s,
               ox,update_user,pm_1_0,update_time,pressure,co,
               pm_2_5,hdop,sequence,inspection_id,serial,create_time,
               tenant_id,nh3,wr_so2,ph3,create_user,pm_10,c_utc_time,mark
        FROM th_air_data
        where inspection_id = #{id}
        and mark = 1
    </select>
</mapper>